GRPC Core 0.10.0.0

- Main Page
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
Data Fields
huff_out Struct Reference

## Data Fields
gpr_uint32 | temp
gpr_uint32 | temp_length
gpr_uint8 * | out

## Field Documentation

gpr_uint8* huff_out::out

gpr_uint32 huff_out::temp

gpr_uint32 huff_out::temp_length

The documentation for this struct was generated from the following file:

- src/core/transport/chttp2/bin_encoder.c